<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Шаблон:Сура</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Шаблон:Сура"/>
<meta name="wx_page_id" content="150441"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Шаблон:Сура" id="wxsec1"><h1 class="pagetitle" id="wx1">Шаблон:Сура</h1>

<table class="toccolours" border="1" cellpadding="4" cellspacing="0" style="border-collapse: collapse; clear: both; margin: 0 auto;" width="60%" id="wx2">
<tr style="text-align: center;" id="wx3">
<td width="30%" rowspan="2" id="wx4">
<p id="wx5">Предишна сура:<br id="wx6"/>
<b id="wx7">&lt;&lt;</b></p>
</td>
<td width="40%" style="text-align: center;" id="wx8"><b id="wx9"><a href="/wbg/%D0%9A%D0%BE%D1%80%D0%B0%D0%BD" title="Коран" wx:linktype="known" wx:pagename="Коран" wx:page_id="54398" id="wx10">Коран</a></b> </td>
<td width="30%" rowspan="2" id="wx11">
<p id="wx12">Следваща сура:<br id="wx13"/>
<b id="wx14">&gt;&gt;</b></p>
</td>
</tr>

<tr id="wx15">
<td width="40%" style="text-align: center;" id="wx16"><b id="wx17"><a href="/wbg/%D0%A1%D1%83%D1%80%D0%B0" title="Сура" wx:linktype="known" wx:pagename="Сура" wx:page_id="139178" id="wx18">Сура</a> {{{1}}}</b> </td>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: xx-small; text-align: center;" id="wx20">
<p id="wx21"><a href="/wbg/%D0%90%D0%BB-%D0%A4%D0%B0%D1%82%D0%B8%D1%85%D0%B0" title="Ал-Фатиха" wx:linktype="known" wx:pagename="Ал-Фатиха" wx:page_id="150543" id="wx22">1</a> <a href="/wbg/%D0%90%D0%BB-%D0%91%D0%B0%D0%BA%D0%B0%D1%80%D0%B0" title="Ал-Бакара" wx:linktype="known" wx:pagename="Ал-Бакара" wx:page_id="150629" id="wx23">2</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D0%BC%D1%80%D0%B0%D0%BD" title="Ал-Имран" wx:linktype="known" wx:pagename="Ал-Имран" wx:page_id="158404" id="wx24">3</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B8%D1%81%D0%B0" title="Ан-Ниса" wx:linktype="known" wx:pagename="Ан-Ниса" wx:page_id="158619" id="wx25">4</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D0%B0%D0%B8%D0%B4%D0%B0" title="Ал-Маида" wx:linktype="known" wx:pagename="Ал-Маида" wx:page_id="158891" id="wx26">5</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BD%D0%B0%D0%BC" title="Ал-Анам" wx:linktype="known" wx:pagename="Ал-Анам" wx:page_id="159083" id="wx27">6</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D1%80%D0%B0%D1%84" title="Ал-Араф" wx:linktype="known" wx:pagename="Ал-Араф" wx:page_id="159101" id="wx28">7</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BD%D1%84%D0%B0%D0%BB" title="Ал-Анфал" wx:linktype="known" wx:pagename="Ал-Анфал" wx:page_id="159182" id="wx29">8</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D1%83%D0%B1%D0%B0" title="Ат-Тауба" wx:linktype="known" wx:pagename="Ат-Тауба" wx:page_id="159309" id="wx30">9</a> <a href="/wbg/%D0%AE%D0%BD%D1%83%D1%81_%28%D1%81%D1%83%D1%80%D0%B0%29" title="Юнус (сура)" wx:linktype="known" wx:pagename="Юнус_(сура)" wx:page_id="159532" id="wx31">10</a> <a href="/wbg/%D0%A5%D1%83%D0%B4_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Худ (сура)" wx:linktype="unknown" wx:pagename="Худ_(сура)" id="wx32">11</a> <a href="/wbg/%D0%AE%D1%81%D1%83%D1%84_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Юсуф (сура)" wx:linktype="unknown" wx:pagename="Юсуф_(сура)" id="wx33">12</a> <a href="/wbg/%D0%90%D1%80-%D0%A0%D0%B0%D0%B0%D0%B4" class="new" title="Ар-Раад" wx:linktype="unknown" wx:pagename="Ар-Раад" id="wx34">13</a> <a href="/wbg/%D0%98%D0%B1%D1%80%D0%B0%D1%85%D0%B8%D0%BC_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Ибрахим (сура)" wx:linktype="unknown" wx:pagename="Ибрахим_(сура)" id="wx35">14</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D0%B8%D0%B4%D0%B6%D1%80" class="new" title="Ал-Хиджр" wx:linktype="unknown" wx:pagename="Ал-Хиджр" id="wx36">15</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D1%85%D0%BB" class="new" title="Ан-Нахл" wx:linktype="unknown" wx:pagename="Ан-Нахл" id="wx37">16</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D1%81%D1%80%D0%B0" class="new" title="Ал-Исра" wx:linktype="unknown" wx:pagename="Ал-Исра" id="wx38">17</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D1%85%D1%84" class="new" title="Ал-Кахф" wx:linktype="unknown" wx:pagename="Ал-Кахф" id="wx39">18</a> <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D0%B0%D0%BC_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Мариам (сура)" wx:linktype="unknown" wx:pagename="Мариам_(сура)" id="wx40">19</a> <a href="/wbg/%D0%A2%D0%B0_%D1%85%D0%B0" class="new" title="Та ха" wx:linktype="unknown" wx:pagename="Та_ха" id="wx41">20</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BD%D0%B1%D0%B8%D0%B0" class="new" title="Ал-Анбиа" wx:linktype="unknown" wx:pagename="Ал-Анбиа" id="wx42">21</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D0%B0%D0%B4%D0%B6" class="new" title="Ал-Хадж" wx:linktype="unknown" wx:pagename="Ал-Хадж" id="wx43">22</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%B0%D0%BC%D0%B8%D0%BD%D1%83%D0%BD" class="new" title="Ал-Муаминун" wx:linktype="unknown" wx:pagename="Ал-Муаминун" id="wx44">23</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D1%83%D1%80" class="new" title="Ан-Нур" wx:linktype="unknown" wx:pagename="Ан-Нур" id="wx45">24</a> <a href="/wbg/%D0%90%D0%BB-%D0%A4%D1%83%D1%80%D0%BA%D0%B0%D0%BD" class="new" title="Ал-Фуркан" wx:linktype="unknown" wx:pagename="Ал-Фуркан" id="wx46">25</a> <a href="/wbg/%D0%90%D1%88-%D0%A8%D1%83%D0%B0%D1%80%D0%B0" class="new" title="Аш-Шуара" wx:linktype="unknown" wx:pagename="Аш-Шуара" id="wx47">26</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D0%BC%D0%BB" class="new" title="Ан-Намл" wx:linktype="unknown" wx:pagename="Ан-Намл" id="wx48">27</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D1%81%D0%B0%D1%81" class="new" title="Ал-Касас" wx:linktype="unknown" wx:pagename="Ал-Касас" id="wx49">28</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BD%D0%BA%D0%B0%D0%B1%D1%83%D1%82" class="new" title="Ал-Анкабут" wx:linktype="unknown" wx:pagename="Ал-Анкабут" id="wx50">29</a> <a href="/wbg/%D0%90%D1%80-%D0%A0%D1%83%D0%BC" class="new" title="Ар-Рум" wx:linktype="unknown" wx:pagename="Ар-Рум" id="wx51">30</a> <a href="/wbg/%D0%9B%D1%83%D0%BA%D0%BC%D0%B0%D0%BD" class="new" title="Лукман" wx:linktype="unknown" wx:pagename="Лукман" id="wx52">31</a> <a href="/wbg/%D0%90%D1%81-%D0%A1%D0%B0%D0%B4%D0%B6%D0%B4%D0%B0" class="new" title="Ас-Саджда" wx:linktype="unknown" wx:pagename="Ас-Саджда" id="wx53">32</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D1%85%D0%B7%D0%B0%D0%B1" class="new" title="Ал-Ахзаб" wx:linktype="unknown" wx:pagename="Ал-Ахзаб" id="wx54">33</a> <a href="/wbg/%D0%A1%D0%B0%D0%B1%D0%B0_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Саба (сура)" wx:linktype="unknown" wx:pagename="Саба_(сура)" id="wx55">34</a> <a href="/wbg/%D0%A4%D0%B0%D1%82%D0%B8%D1%80" class="new" title="Фатир" wx:linktype="unknown" wx:pagename="Фатир" id="wx56">35</a> <a href="/wbg/%D0%99%D0%B0_%D0%A1%D0%B8%D0%BD" class="new" title="Йа Син" wx:linktype="unknown" wx:pagename="Йа_Син" id="wx57">36</a> <a href="/wbg/%D0%90%D1%81-%D0%A1%D0%B0%D1%84%D1%84%D0%B0%D1%82" class="new" title="Ас-Саффат" wx:linktype="unknown" wx:pagename="Ас-Саффат" id="wx58">37</a> <a href="/wbg/%D0%A1%D0%B0%D0%B4_%28%D1%81%D1%83%D1%80%D0%B0%29" class="new" title="Сад (сура)" wx:linktype="unknown" wx:pagename="Сад_(сура)" id="wx59">38</a> <a href="/wbg/%D0%90%D0%B7-%D0%97%D1%83%D0%BC%D0%B0%D1%80" class="new" title="Аз-Зумар" wx:linktype="unknown" wx:pagename="Аз-Зумар" id="wx60">39</a> <a href="/wbg/%D0%93%D0%B0%D1%84%D0%B8%D1%80" class="new" title="Гафир" wx:linktype="unknown" wx:pagename="Гафир" id="wx61">40</a> <a href="/wbg/%D0%A4%D1%83%D1%81%D1%81%D0%B8%D0%BB%D0%B0%D1%82" class="new" title="Фуссилат" wx:linktype="unknown" wx:pagename="Фуссилат" id="wx62">41</a> <a href="/wbg/%D0%90%D1%88-%D0%A8%D1%83%D1%80%D0%B0" class="new" title="Аш-Шура" wx:linktype="unknown" wx:pagename="Аш-Шура" id="wx63">42</a> <a href="/wbg/%D0%90%D0%B7-%D0%97%D1%83%D1%85%D1%80%D1%83%D1%84" class="new" title="Аз-Зухруф" wx:linktype="unknown" wx:pagename="Аз-Зухруф" id="wx64">43</a> <a href="/wbg/%D0%90%D0%B4-%D0%94%D1%83%D1%85%D0%B0%D0%BD" class="new" title="Ад-Духан" wx:linktype="unknown" wx:pagename="Ад-Духан" id="wx65">44</a> <a href="/wbg/%D0%90%D0%BB-%D0%94%D0%B6%D0%B0%D1%81%D0%B8%D0%B0" class="new" title="Ал-Джасиа" wx:linktype="unknown" wx:pagename="Ал-Джасиа" id="wx66">45</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D1%85%D0%BA%D0%B0%D1%84" class="new" title="Ал-Ахкаф" wx:linktype="unknown" wx:pagename="Ал-Ахкаф" id="wx67">46</a> <a href="/wbg/%D0%9C%D1%83%D1%85%D0%B0%D0%BC%D0%BC%D0%B0%D0%B4" class="new" title="Мухаммад" wx:linktype="unknown" wx:pagename="Мухаммад" id="wx68">47</a> <a href="/wbg/%D0%90%D0%BB-%D0%A4%D0%B0%D1%82%D1%85" class="new" title="Ал-Фатх" wx:linktype="unknown" wx:pagename="Ал-Фатх" id="wx69">48</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D1%83%D0%B4%D0%B6%D1%83%D1%80%D0%B0%D1%82" class="new" title="Ал-Худжурат" wx:linktype="unknown" wx:pagename="Ал-Худжурат" id="wx70">49</a> <a href="/wbg/%D0%9A%D0%B0%D1%84" class="new" title="Каф" wx:linktype="unknown" wx:pagename="Каф" id="wx71">50</a> <a href="/wbg/%D0%90%D0%B7-%D0%97%D0%B0%D1%80%D0%B8%D0%B9%D0%B0%D1%82" class="new" title="Аз-Зарийат" wx:linktype="unknown" wx:pagename="Аз-Зарийат" id="wx72">51</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D1%83%D1%80" class="new" title="Ат-Тур" wx:linktype="unknown" wx:pagename="Ат-Тур" id="wx73">52</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D0%B4%D0%B6%D0%BC" class="new" title="Ан-Наджм" wx:linktype="unknown" wx:pagename="Ан-Наджм" id="wx74">53</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D0%BC%D0%B0%D1%80" class="new" title="Ал-Камар" wx:linktype="unknown" wx:pagename="Ал-Камар" id="wx75">54</a> <a href="/wbg/%D0%90%D1%80-%D0%A0%D0%B0%D1%85%D0%BC%D0%B0%D0%BD" class="new" title="Ар-Рахман" wx:linktype="unknown" wx:pagename="Ар-Рахман" id="wx76">55</a> <a href="/wbg/%D0%90%D0%BB-%D0%A3%D0%B0%D0%BA%D0%B8%D0%B0" class="new" title="Ал-Уакиа" wx:linktype="unknown" wx:pagename="Ал-Уакиа" id="wx77">56</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D0%B0%D0%B4%D0%B8%D0%B4" class="new" title="Ал-Хадид" wx:linktype="unknown" wx:pagename="Ал-Хадид" id="wx78">57</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%B4%D0%B6%D0%B0%D0%B4%D0%B0%D0%BB%D0%B0" class="new" title="Ал-Муджадала" wx:linktype="unknown" wx:pagename="Ал-Муджадала" id="wx79">58</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D0%B0%D1%88%D1%80" class="new" title="Ал-Хашр" wx:linktype="unknown" wx:pagename="Ал-Хашр" id="wx80">59</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%BC%D1%82%D0%B0%D1%85%D0%B0%D0%BD%D0%B0" class="new" title="Ал-Мумтахана" wx:linktype="unknown" wx:pagename="Ал-Мумтахана" id="wx81">60</a> <a href="/wbg/%D0%90%D1%81-%D0%A1%D0%B0%D1%84%D1%84" class="new" title="Ас-Сафф" wx:linktype="unknown" wx:pagename="Ас-Сафф" id="wx82">61</a> <a href="/wbg/%D0%90%D0%BB-%D0%94%D0%B6%D1%83%D0%BC%D1%83%D0%B0" class="new" title="Ал-Джумуа" wx:linktype="unknown" wx:pagename="Ал-Джумуа" id="wx83">62</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%BD%D0%B0%D1%84%D0%B8%D0%BA%D1%83%D0%BD" class="new" title="Ал-Мунафикун" wx:linktype="unknown" wx:pagename="Ал-Мунафикун" id="wx84">63</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D0%B3%D0%B0%D0%B1%D1%83%D0%BD" class="new" title="Ат-Тагабун" wx:linktype="unknown" wx:pagename="Ат-Тагабун" id="wx85">64</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D0%BB%D0%B0%D0%BA" class="new" title="Ат-Талак" wx:linktype="unknown" wx:pagename="Ат-Талак" id="wx86">65</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D1%85%D1%80%D0%B8%D0%BC" class="new" title="Ат-Тахрим" wx:linktype="unknown" wx:pagename="Ат-Тахрим" id="wx87">66</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%BB%D0%BA" class="new" title="Ал-Мулк" wx:linktype="unknown" wx:pagename="Ал-Мулк" id="wx88">67</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D0%BB%D0%B0%D0%BC" class="new" title="Ал-Калам" wx:linktype="unknown" wx:pagename="Ал-Калам" id="wx89">68</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D0%B0%D0%BA%D0%BA%D0%B0" class="new" title="Ал-Хакка" wx:linktype="unknown" wx:pagename="Ал-Хакка" id="wx90">69</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D0%B0%D0%B0%D1%80%D0%B8%D0%B4%D0%B6" class="new" title="Ал-Мааридж" wx:linktype="unknown" wx:pagename="Ал-Мааридж" id="wx91">70</a> <a href="/wbg/%D0%9D%D1%83%D1%85" title="Нух" wx:linktype="known" wx:pagename="Нух" wx:page_id="176999" id="wx92">71</a> <a href="/wbg/%D0%90%D0%BB-%D0%94%D0%B6%D0%B8%D0%BD%D0%BD" class="new" title="Ал-Джинн" wx:linktype="unknown" wx:pagename="Ал-Джинн" id="wx93">72</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%B7%D0%B0%D0%BC%D0%BC%D0%B8%D0%BB" class="new" title="Ал-Музаммил" wx:linktype="unknown" wx:pagename="Ал-Музаммил" id="wx94">73</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D0%B4%D0%B0%D1%81%D1%81%D0%B8%D1%80" class="new" title="Ал-Мудассир" wx:linktype="unknown" wx:pagename="Ал-Мудассир" id="wx95">74</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B8%D0%B9%D0%B0%D0%BC%D0%B0" class="new" title="Ал-Кийама" wx:linktype="unknown" wx:pagename="Ал-Кийама" id="wx96">75</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D0%BD%D1%81%D0%B0%D0%BD" class="new" title="Ал-Инсан" wx:linktype="unknown" wx:pagename="Ал-Инсан" id="wx97">76</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D1%80%D1%81%D0%B0%D0%BB%D0%B0%D1%82" class="new" title="Ал-Мурсалат" wx:linktype="unknown" wx:pagename="Ал-Мурсалат" id="wx98">77</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D0%B1%D0%B0" class="new" title="Ан-Наба" wx:linktype="unknown" wx:pagename="Ан-Наба" id="wx99">78</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D0%B7%D0%B8%D0%B0%D1%82" class="new" title="Ан-Назиат" wx:linktype="unknown" wx:pagename="Ан-Назиат" id="wx100">79</a> <a href="/wbg/%D0%90%D0%B1%D0%B0%D1%81%D0%B0" class="new" title="Абаса" wx:linktype="unknown" wx:pagename="Абаса" id="wx101">80</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D0%BA%D1%83%D0%B8%D1%80" class="new" title="Ат-Такуир" wx:linktype="unknown" wx:pagename="Ат-Такуир" id="wx102">81</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D0%BD%D1%84%D0%B8%D1%82%D0%B0%D1%80" class="new" title="Ал-Инфитар" wx:linktype="unknown" wx:pagename="Ал-Инфитар" id="wx103">82</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D1%83%D1%82%D0%B0%D1%84%D1%84%D0%B8%D1%84%D0%B8%D0%BD" class="new" title="Ал-Мутаффифин" wx:linktype="unknown" wx:pagename="Ал-Мутаффифин" id="wx104">83</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D0%BD%D1%88%D0%B8%D0%BA%D0%B0%D0%BA" class="new" title="Ал-Иншикак" wx:linktype="unknown" wx:pagename="Ал-Иншикак" id="wx105">84</a> <a href="/wbg/%D0%90%D0%BB-%D0%91%D1%83%D1%80%D1%83%D0%B4%D0%B6" class="new" title="Ал-Бурудж" wx:linktype="unknown" wx:pagename="Ал-Бурудж" id="wx106">85</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D1%80%D0%B8%D0%BA" class="new" title="Ат-Тарик" wx:linktype="unknown" wx:pagename="Ат-Тарик" id="wx107">86</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BB%D1%8F" class="new" title="Ал-Аля" wx:linktype="unknown" wx:pagename="Ал-Аля" id="wx108">87</a> <a href="/wbg/%D0%90%D0%BB-%D0%93%D0%B0%D1%88%D0%B8%D0%B9%D0%B0" class="new" title="Ал-Гашийа" wx:linktype="unknown" wx:pagename="Ал-Гашийа" id="wx109">88</a> <a href="/wbg/%D0%90%D0%BB-%D0%A4%D0%B0%D0%B4%D0%B6%D1%80" class="new" title="Ал-Фаджр" wx:linktype="unknown" wx:pagename="Ал-Фаджр" id="wx110">89</a> <a href="/wbg/%D0%90%D0%BB-%D0%91%D0%B0%D0%BB%D0%B0%D0%B4" class="new" title="Ал-Балад" wx:linktype="unknown" wx:pagename="Ал-Балад" id="wx111">90</a> <a href="/wbg/%D0%90%D1%88-%D0%A8%D0%B0%D0%BC%D1%81" class="new" title="Аш-Шамс" wx:linktype="unknown" wx:pagename="Аш-Шамс" id="wx112">91</a> <a href="/wbg/%D0%90%D0%BB-%D0%9B%D0%B0%D0%B9%D0%BB" class="new" title="Ал-Лайл" wx:linktype="unknown" wx:pagename="Ал-Лайл" id="wx113">92</a> <a href="/wbg/%D0%90%D0%B4-%D0%94%D1%83%D1%85%D0%B0" class="new" title="Ад-Духа" wx:linktype="unknown" wx:pagename="Ад-Духа" id="wx114">93</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D0%BD%D1%88%D0%B8%D1%80%D0%B0%D1%85" class="new" title="Ал-Инширах" wx:linktype="unknown" wx:pagename="Ал-Инширах" id="wx115">94</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B8%D0%BD" class="new" title="Ат-Тин" wx:linktype="unknown" wx:pagename="Ат-Тин" id="wx116">95</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%BB%D0%B0%D0%BA" class="new" title="Ал-Алак" wx:linktype="unknown" wx:pagename="Ал-Алак" id="wx117">96</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D0%B4%D1%80" class="new" title="Ал-Кадр" wx:linktype="unknown" wx:pagename="Ал-Кадр" id="wx118">97</a> <a href="/wbg/%D0%90%D0%BB-%D0%91%D0%B0%D0%B9%D0%B8%D0%BD%D0%B0" class="new" title="Ал-Байина" wx:linktype="unknown" wx:pagename="Ал-Байина" id="wx119">98</a> <a href="/wbg/%D0%90%D0%B7-%D0%97%D0%B8%D0%BB%D0%B7%D0%B0%D0%BB%D0%B0" class="new" title="Аз-Зилзала" wx:linktype="unknown" wx:pagename="Аз-Зилзала" id="wx120">99</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D0%B4%D0%B8%D0%B0%D1%82" class="new" title="Ал-Адиат" wx:linktype="unknown" wx:pagename="Ал-Адиат" id="wx121">100</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D1%80%D0%B8%D0%B0" class="new" title="Ал-Кариа" wx:linktype="unknown" wx:pagename="Ал-Кариа" id="wx122">101</a> <a href="/wbg/%D0%90%D1%82-%D0%A2%D0%B0%D0%BA%D0%B0%D1%81%D1%83%D1%80" class="new" title="Ат-Такасур" wx:linktype="unknown" wx:pagename="Ат-Такасур" id="wx123">102</a> <a href="/wbg/%D0%90%D0%BB-%D0%90%D1%81%D1%80" class="new" title="Ал-Аср" wx:linktype="unknown" wx:pagename="Ал-Аср" id="wx124">103</a> <a href="/wbg/%D0%90%D0%BB-%D0%A5%D1%83%D0%BC%D0%B0%D0%B7%D0%B0" class="new" title="Ал-Хумаза" wx:linktype="unknown" wx:pagename="Ал-Хумаза" id="wx125">104</a> <a href="/wbg/%D0%90%D0%BB-%D0%A4%D0%B8%D0%BB" title="Ал-Фил" wx:linktype="known" wx:pagename="Ал-Фил" wx:page_id="159554" id="wx126">105</a> <a href="/wbg/%D0%9A%D1%83%D1%80%D0%B0%D0%B9%D1%88" title="Курайш" wx:linktype="known" wx:pagename="Курайш" wx:page_id="151521" id="wx127">106</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D0%B0%D1%83%D0%BD" title="Ал-Маун" wx:linktype="known" wx:pagename="Ал-Маун" wx:page_id="151497" id="wx128">107</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D1%83%D1%81%D0%B0%D1%80" title="Ал-Каусар" wx:linktype="known" wx:pagename="Ал-Каусар" wx:page_id="150752" id="wx129">108</a> <a href="/wbg/%D0%90%D0%BB-%D0%9A%D0%B0%D1%84%D0%B8%D1%80%D1%83%D0%BD" title="Ал-Кафирун" wx:linktype="known" wx:pagename="Ал-Кафирун" wx:page_id="150718" id="wx130">109</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D1%81%D1%80" title="Ан-Наср" wx:linktype="known" wx:pagename="Ан-Наср" wx:page_id="150713" id="wx131">110</a> <a href="/wbg/%D0%90%D0%BB-%D0%9C%D0%B0%D1%81%D0%B0%D0%B4" title="Ал-Масад" wx:linktype="known" wx:pagename="Ал-Масад" wx:page_id="150703" id="wx132">111</a> <a href="/wbg/%D0%90%D0%BB-%D0%98%D1%85%D0%BB%D0%B0%D1%81" title="Ал-Ихлас" wx:linktype="known" wx:pagename="Ал-Ихлас" wx:page_id="150680" id="wx133">112</a> <a href="/wbg/%D0%90%D0%BB-%D0%A4%D0%B0%D0%BB%D0%B0%D0%BA" title="Ал-Фалак" wx:linktype="known" wx:pagename="Ал-Фалак" wx:page_id="150660" id="wx134">113</a> <a href="/wbg/%D0%90%D0%BD-%D0%9D%D0%B0%D1%81" title="Ан-Нас" wx:linktype="known" wx:pagename="Ан-Нас" wx:page_id="150649" id="wx135">114</a></p>

<center id="wx136"><wx:template id="wx_t1" pagename="Шаблон:Tnavbar" page_id="125787"/>
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; font-weight:normal; font-size:xx-small; color: #000; white-space:nowrap;" id="wx137">
<p id="wx138">Шаблон: <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A1%D1%83%D1%80%D0%B0" title="Шаблон:Сура" wx:linktype="self" wx:pagename="Шаблон:Сура" wx:page_id="150441" id="wx139"><span title="Преглед на шаблона" id="wx140">преглед</span></a> <span style="font-size:80%;" id="wx141">•</span> <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD_%D0%B1%D0%B5%D1%81%D0%B5%D0%B4%D0%B0:%D0%A1%D1%83%D1%80%D0%B0" class="new" title="Шаблон беседа:Сура" wx:linktype="unknown" wx:pagename="Шаблон_беседа:Сура" id="wx142"><span style="color: #002bb8;" title="Беседа на шаблона" id="wx143">беседа</span></a> <span style="font-size:80%;" id="wx144">•</span> <a href="http://wbg/wbg/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A1%D1%83%D1%80%D0%B0&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx145"><span style="color: #002bb8;" title="Редактиране на шаблона" id="wx146">редактиране</span></a></p>
</div>

<wx:templateend start="wx_t1"/></center>
</td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%A1%D1%83%D1%80%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx147">Категории</a>: <span dir="ltr" id="wx148"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A0%D0%B5%D0%BB%D0%B8%D0%B3%D0%B8%D0%BE%D0%B7%D0%BD%D0%B8_%D0%BD%D0%B0%D0%B2%D0%B8%D0%B3%D0%B0%D1%86%D0%B8%D0%BE%D0%BD%D0%BD%D0%B8_%D1%88%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D0%B8" title="Категория:Религиозни навигационни шаблони" wx:linktype="known" wx:pagename="Категория:Религиозни_навигационни_шаблони" wx:page_id="100940" id="wx149">Религиозни навигационни шаблони</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://en.wikipedia.org/wiki/Template:Sura" class="external" wx:linktype="interwiki" wx:pagename="en:Template:Sura" id="wx150">English</a> | <a href="http://he.wikipedia.org/wiki/%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A1%D7%95%D7%A8%D7%95%D7%AA" class="external" wx:linktype="interwiki" wx:pagename="he:תבנית:סורות" id="wx151">עברית</a> | <a href="http://pl.wikipedia.org/wiki/Szablon:Sury" class="external" wx:linktype="interwiki" wx:pagename="pl:Szablon:Sury" id="wx152">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx153">Сура</p>
</wx:argument></wx:templatearguments>
</html>
